.datepicker-days table.table-condensed {
    width: 100% !important;
    border-collapse: separate;
    border-spacing: 12px;
}

.datepicker table tr td.disabled,
.datepicker table tr td.disabled:hover {
    color: #c7c7c7;
}
.datepicker-days table thead {
    border-bottom: 2px solid hsl(var(--primary-300));
}

.datepicker-days .table-condensed {
    background: #F5F4F3;
    border-radius: 25px;
}

.datepicker.datepicker-inline {
    text-align: center;
}

.datepicker table tr td.day.focused, .datepicker table tr td.day:hover {
    background: #eee;
    cursor: pointer;
}

.active.day {
    color: #fff !important;
    /* background-color: #3538ED!important; */
    background-color: hsl(var(--primary-300)) !important;
    border-radius: 10px;
}

th.datepicker-switch {
    pointer-events: none !important;
}
button.disabled,
a.disabled {
    pointer-events: none !important;
    background: gray !important;
}
.studio-title::before {
    content: '';
    border-inline-start: 3px solid hsl(var(--primary-300));
    margin-inline-end: 1rem;
}
